View Issue Details

IDProjectCategoryView StatusLast Update
15217Bug reports[All Projects] Otherpublic2019-09-30 16:41
Reportercdorin Assigned Tomarkusfluer 
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version4.0.0-RC3 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15217: Top bar not displayed when creating, previewing, or editing questions
Description

See latest LS4 develop.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

lime_release_bot

lime_release_bot

2019-09-30 16:41

administrator   ~53764

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-09-03 16:37 cdorin New Issue
2019-09-03 16:37 cdorin Status new => assigned
2019-09-03 16:37 cdorin Assigned To => markusfluer
2019-09-05 10:32 markusfluer Status assigned => resolved
2019-09-05 10:32 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-05 10:32 markusfluer Resolution open => fixed
2019-09-05 11:14 markusfluer Status resolved => assigned
2019-09-05 11:14 markusfluer Status assigned => resolved
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-09-30 16:41 lime_release_bot Note Added: 53764
2019-09-30 16:41 lime_release_bot Status resolved => closed